@font-face {font-family:"Colaborate-Light";src:url("font/ColabLig.eot?") format("eot"),url("font/ColabLig.woff") format("woff"),url("font/ColabLig.ttf") format("truetype"),url("font/ColabLig.svg#Colaborate-Light") format("svg");font-weight:normal;font-style:normal;}
body, textarea {
    font-family: Arial, Helvetica, sans-serif;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    
     padding-right:0;
     padding-left:0;
}
.container {
    width: 960px !important;
}
.margin_btm_30
{margin-bottom:30px;
}
/*=================================index==================*/
.header
{border-top:10px solid #333;
  background: #920D28; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#E51D20, #920D28); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#E51D20, #920D28); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#E51D20, #920D28); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#E51D20, #920D28); /* Standard syntax */
    padding: 15px 0px;
}
.input-group {
        padding-top: 40px;
}
.input-group .form-control {
     border-radius: 0px;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
       border-radius: 0px;
   color: #b9b9b9;
    border: none;
    height: 25px;
    padding: 2px 10px;
    background: #f6f6f6;
    border: 1px solid #e8e8e8;

}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
    font-size: 0.7em;
    padding: 6px 0 4px 10px;
    color: #b9b9b9;
    text-transform: uppercase;
    text-align: left;
        background: #f6f6f6;
    border: 1px solid #e8e8e8;
}
.navbar-form .input-group {
    width: 100%;
}
.input-group .form-control {
height:25px;
}
*{
margin: 0;
padding: 0;
}

nav{
text-align: center;
padding-top: 50px;
}
.menu
{border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
margin-top:20px;
}
.menu li{
list-style: none;
float: left;
position: relative;
}

.menu>li{
background-color: transparent;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out; 
}

.menu li:first-child{
border-radius: 3px 0px 0px 3px;
border-left: none;
}

 .menu li:last-child{
border-radius: 0px 3px 3px 0px;
 border-right: none;
 }

.menu a{
display: block;
text-decoration: none !important;
color: white;
font-family: Arial, Helvetica, sans-serif;
margin: 0;
position: relative;
    padding: 12px;
    font-size: 13.5px;
}
}

.menu a:hover
{color:#660000;
}
a:active,a:focus
{color:#990E27 !important;
}

.menu li:hover{
/*-webkit-box-shadow: inset 0 0 10px #470000;
-moz-box-shadow: inset 0 0 10px #470000;
box-shadow: inset 0 0 10px #470000;*/
background-color: #fff;
border-radius:0px;
}

.menu li:hover span:after{
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}

ul.menu-hover{
visibility: hidden;
position: absolute;
top:100%;
opacity: 0;
height: 0;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
ul.menu-hover2{
visibility: hidden;
position: absolute;
top:100%;
opacity: 0;
height: 0;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.menu li ul
{display:none;
position:absolute;
left:0;
width:178px;
}
ul.menu-hover2 ul {
    display: none;
    position: absolute;
    right:0;	
    width: 200px;
    top: 0px;
}
.menu li:hover ul 
{display:block !important;
}
ul.menu-hover li:hover ul
{display:block !important;
}

.menu li
{position:relative;
}
.menu li:hover .menu-hover{
visibility: visible;
height: 100%;
opacity: 1;
}
.menu-hover li:hover .menu-hover2{
visibility: visible;
height: 100%;
opacity: 1;
    top: 0;
    left: 100%;
}

.menu-hover li{
height: 100%;
background-color: #eee;
border-left: none;
border-right: none;
}

.menu-hover2 li{
height: 100%;
background-color: #eee;
border-left: none;
border-right: none;
}
.menu-hover2 a
{width:125px;
padding:15px !important;
}
.menu-hover li:hover{
/*background-image: -webkit-linear-gradient(#2a2a2a, #434343);
background-image: -moz-linear-gradient(#2a2a2a, #434343);
background-image: -o-linear-gradient(#2a2a2a, #434343);
background-image: linear-gradient(#2a2a2a, #434343);
box-shadow: none;*/
background-color:#fff;
}

.menu-hover2 li:hover{
/*background-image: -webkit-linear-gradient(#2a2a2a, #434343);
background-image: -moz-linear-gradient(#2a2a2a, #434343);
background-image: -o-linear-gradient(#2a2a2a, #434343);
background-image: linear-gradient(#2a2a2a, #434343);
box-shadow: none;*/
background-color:#fff;
}

.menu-hover a{
    color: #990E27;
    padding:2px 15px;
}
.menu li a:active
{color:#000;
}
.menu li:hover a {
    color: #9E0F26;
}

.menu li:hover li a:hover {
    color: #9E0F26;
}
.menu-hover li:first-child, .menu-hover li:last-child{
border-radius: 0;
z-index:9;
}
.wdt
{width:198px;
}
.padding_20
{padding-right:20px;
}

/*==========================slider===============================*/
.slider_wrap
{padding: 50px 0 0 0;
}

.bx-wrapper .bx-pager.bx-default-pager a {
      width: 10px !important;
    height: 10px !important;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0 !important;
}
.bx-wrapper .bx-pager {
    text-align: right;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #fff;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #d4d4d4;
}
.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow:none;
}
.bx-wrapper .bx-pager {
    background-color: #F5F5F5;
    padding: 12px 10px 10px 10px;
        border: 1px solid #dcdcdc;
        font-size: 0;
}
.bx-wrapper img {
     width: 100%;
}
.bx-wrapper .bx-viewport {
    border: none;
    left:0px;
    background: #fff;
    }
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #FFF;
}
/*===============details====================*/
a{
    color: #666;
    text-decoration: underline;
}
a:focus, a:hover {
    color: #333;
    text-decoration:underline;
}
h2{font-size:33px;margin-bottom: 0;}
h3
{font-size: 29px;
color: #333;
font-weight: normal;
margin-bottom: 15px;
margin-top:0px;
font-family:"Colaborate-Light";
}
h3 a,h3 a:hover
{text-decoration:none;
}
h4
{    padding-bottom: 10px;
    margin-bottom: 5px;
    font-size: 22px;
    border-bottom: 1px solid #eee;
    font-family:"Colaborate-Light";
    color: #333;
    font-weight: normal;
    margin-top:30px;
}

h6
{    text-decoration: underline;
font-size: 12px;
    color: #666666;
    line-height:25px;
    font-weight:bold;
    margin-bottom:20px;
}
.details_right p
{font-size:13px;
line-height:20px;
padding:0;
}

p
{   padding: 0 0 20px 0;
    font-size:14px;
    color: #666666;
    line-height:25px;
    margin-bottom:0;
}
.details p:last-child
{margin:0;
padding:0;
}

.details_left ul {
    margin-left: 30px;
    padding: 0 0 0 20px;
    
}
.details_left ul li {
    padding-top: 5px;
    padding-bottom: 5px;
    /*padding: 0 0 20px 0;*/
    font-size: 14px;
    color: #666666;
    line-height: 25px;
        list-style-type: disc;
}
ul {
    margin: 0;
    padding: 0 0 0 0;
      
}
ul li
{  list-style-type: none;
    padding: 1px 0;
    font-size: 13px;
    color: #666666;
    line-height: 22px;
}






.right
{float:right;
}
.left
{float:left;
}
.t_right
{text-align:right;
}
.t_center
{text-align:center;
}
.img_margin
{margin: 5px 20px 20px 0;
}
.line_height
{line-height:25px !important;
}
.text_decoration a,.text_decoration a:hover
{text-decoration:none;
}
.details_left p span
{color: #ff6600;
background:transparent;
font-size: 14px;
}
.c_black
{color: #000000 !important;
}
.t_decoration
{text-decoration:underline;
}
.details
{padding:50px 0 20px 0;
background-color:#F7F7F7;
}
.bg_grey
{background-color:#F7F7F7;
}
.image_wrap a {
    display: block;
    text-align: center;
    margin: 3px 0 10px 0;
    padding: 15px 0;
    background: #fff;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.details_right span
{background: #d4d4d4;
    padding: 1px 4px;
    font-size: 13px;
    margin-right: 10px;
    color: #fff;
}
blockquote {
    border-left:none;
        margin-bottom: 30px;
        padding: 0px 20px;
        font-size:13px;
}
.details_left img
{-webkit-box-shadow: 0px 0px 3px #ddd;
    -moz-box-shadow: 0px 0px 3px #ddd;
}
/*========================address detail==========*/

.address_detail
{padding:10px 0 20px 0;
background-color:#F7F7F7;
}
.address_detail h4
{border-bottom:none;
}
footer {
    background: #333;
    color: #888;
    padding: 15px 0 60px 0;
    font-size: 0.85em;
}
footer img
{opacity:0.55;
}
footer img:hover
{opacity:1;
}
footer p
{color:#888;
font-size:13px;
}
/*=============================about us page=====================*/

.adam_img
{margin: 5px 0 20px 20px;
    border: 1px solid #ccc;
    padding: 5px;
    float:right;
}

/*================why AA Fast Da Approvals====================*/
ol
{display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
li
{font-size:14px;
    color: #666666;
    line-height: 23px;
}

/*=============================news=============================*/


.comment
{  line-height: 25px !important;
    margin-bottom: 8px !important;
    text-transform: uppercase;
    background: #f0f0f0;
    font-size: 12px !important;
    padding: 0 10px!important;
    font-family: Arial, Helvetica, sans-serif;
}
.comment_count
{font-weight: bold;
    display: block;
    float: right;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
td
{   /* width: 644px;*/
    vertical-align: top;
        display: table-cell;
        font-size: 13px;
    color: #666666;
    line-height: 175%;
        display: table-cell;
}
.pagenavigation {
    padding: 0 10px;
}
.pagenavigation a {
    font-weight: normal !important;
    font-size: 12px;
}
.pagenavigation a {
    text-decoration: none;
    padding: 5px 10px;
    background: #f0f0f0;
    border: 1px solid #ddd;
    font-weight: bold;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.line
{width:100%;
float:left;
height:1px;
background-color:#ddd;
margin:20px 0;
}
/*==================contact=================*/
#googlemap {
    height: 440;
    width: 600;
    display: block;
    margin-bottom: 30px;
    margin-top: 7px;
}
/*=======================prior==============*/
.prior table
{
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-spacing: 0px;
        display: table;
    border-collapse: separate;
    border-color: grey;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
/*=================logan city=========================*/
.bio
{ margin: 40px 0 0 0;
}
.pic
{
width: 95px;
  float: left;
}
.bio .details {
    width: 500px;
    float: left;
    padding:0;
}

.bio .details h3{
    font-size: 23px;
    margin-bottom: 0;
    }	
.bio .details p a
{font-size:11px;
}
.bio .details p a:hover
{color: #000 !important;
}

header .logo
{
    display: block;
    width: 400px;
    height: 74px;
    background-image: url('/_assets/images/logo.png');
}
header .logo a
{ 
    display:block;
}

#catwebformbutton{
  background-color: #b81424;
  border: medium none;
  box-shadow: none;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  padding: 15px;
  
}